body,
#opacheader,
#header-region,
#selections-toolbar,
.selections-toolbar,
#action {
    background: #FFF;
}

h1, h2, h3 {
    color: #000;
    font-weight: normal;
}

h5 {
  color: #000;
}

a,
a:visited,
.dropdown-menu a.listmenulink {
    color: #8A011D;
    font-weight: bold;
}

a:hover {
    color: #4C0010;
    font-weight: bold;
    text-decoration: none;
}

.breadcrumb a,
#opaccredits a {
    font-weight: normal;
}

.cartlabel,
.listslabel, 
#members a#logout {
    color: #E6E6E6;
}

#opacheader a:hover,
.cartlabel:hover,
.listslabel:hover,
#members a,
#members a#logout:hover { 
    color: #FFF;
}

.dropdown-menu li a:hover {
    background: #E6E6E6;
    color: #000;
}

.dropdown-menu a.listmenulink:hover {
    color: #4C0010;
}

.heading {
    display: inline;
}

.navbar-inverse .navbar-inner {
    background: #000;
}

.navbar-inverse .divider-vertical {
    border-color: #000;
}

#opaccredits {
    float: right;
}

#opacnav {
    margin-top: 10px;
}

.mastheadsearch {
   background: #B9CDE4;
   border-radius: 0;
   width: 100%;
   position: relative;
   left: -20px;
   padding-left: 30px;
}

.searchresults a.highlight_toggle {
    text-decoration: underline;
}

#menu h4 a,
#search-facets h4 a {
    background: #000;
    color: #FFF;
}

.mastheadsearch label,
.selections-toolbar a,
#members a.logout,
#menu h4 a:hover,
#search-facets h4 a:hover, 
a.newshelf,
a.print-small,
input.editshelf,
input.deleteshelf {
    color: #8A011D;
}

.selections-toolbar a:hover {
    text-decoration: underline;
    font-weight: normal;
    color: #4C0010;
}

.nav_results .l_Results a {
    background: #000;
    border-radius: 8px 8px 0px 0px;
    border: none;
    color: #FFF;
}

.pg_menu {
    background: #FFF;
    border-top: none;
    color: #E6E6E6;
}

.view,
.pg_menu li a,
.ui-tabs .ui-state-default a,
.ui-tabs .ui-state-default a:link,
.ui-tabs .ui-state-default a:visited {
    background: #FFF;
    color: #8A011D;
}

.pg_menu li a:hover {
    text-decoration: none;
    color: #4C0010;
}

a.newshelf:hover,
a.print-small:hover,
input.editshelf:hover,
input.deleteshelf:hover {
    color: #4C0010;
}

button.btn,
input.btn[type="submit"],
th,
.table-bordered thead:first-child tr:first-child th {
    background-color: #8A011D;
    background-image: -moz-linear-gradient(top, #8A011D, #4c0010);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#8A011D), to(#4c0010));
    background-image: -webkit-linear-gradient(top, #8A011D, #4c0010);
    background-image: -o-linear-gradient(top, #8A011D, #4c0010);
    background-image: linear-gradient(to bottom, #8A011D, #4c0010);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff8a011d', endColorstr='#ff4c0010', GradientType=0);
    border-color: #4c0010 #4c0010 #002a80;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: #4c0010;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    color: #FFF;
}

button.btn:hover,
input.btn[type="submit"]:hover {
    background: #4C0010;
    color: #FFF;
}
           
.table-striped tbody > tr:nth-child(2n+1) > td,
.table-striped tbody > tr:nth-child(2n+1) > th {
    background: #E6E6E6;
}

#opac-main .breadcrumb {
  display: none;
}
